*{
margin:0px;
padding:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
background-image:url(images/bg.gif);
background-position:top left;
background-repeat:repeat-x;
background-color:#FFEFC6;
}
body{
width:765px;
margin:auto;
padding:0 0 0 0;
}

#awr02 {width:255px; height:125px; padding:0px; background-image:url(images/awr_02.jpg); background-position:left top; background-repeat:no-repeat;}
#awr08 {width:255px; height:140px; padding:0px; background-image:url(images/awr_08.jpg); background-position:left top; background-repeat:no-repeat;}
#awr0807 {width:510px; height:365px; padding:0px; background-image:url(images/awr_08-07.jpg); background-position:left top; background-repeat:no-repeat;}
#awr10 {width:255px; height:225px; padding:0px; background-image:url(images/awr_10.jpg); background-position:left top; background-repeat:no-repeat;}
#awr09 {width:255px; height:290px; padding:0px; background-image:url(images/awr_09.jpg); background-position:left top; background-repeat:no-repeat;}
#awr1010 {width:245px; height:185px; padding:0px; background-image:url(images/awr_10-10.jpg); background-position:left top; background-repeat:no-repeat;}
#awr11 {width:265px; height:185px; padding:0px; background-image:url(images/awr_11.jpg); background-position:left top; background-repeat:no-repeat;}
#awr12 {width:510px; height:105px; padding:0px; background-image:url(images/awr_12.jpg); background-position:left top; background-repeat:no-repeat;}

#header{
float:left;
}
#header img{
float:left;
}
.menu{
height:64px;
background-image:url(images/menu_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
float:left;
padding:9px 33px 0 10px;
}
.menu li, .menu li img{
list-style-type:none;
float:left;
}
#content{
font-family:Tahoma;
font-size:11px;
color:#1F2020;

}
.left{
width:200px;
float:left;
}
.text{
padding:4px 11px 0 30px;
text-align:right;
font-family:Tahoma;
font-size:14px;
}
.read{
display:block;
background-image:url(images/arrows.gif);
background-position:0px 5px;
background-repeat:no-repeat;
padding:0 19px 0 15px;
font-family:Tahoma;
font-size:10px;
color:#584827;
font-weight:bold;
text-decoration:none;
margin:5px 0 0 0;
}
.read:visited{text-decoration:none;}
.read:hover{text-decoration:underline;}
.floatleft{
float:left;
}
.floatright{
float:right
}
.latest{
width:171px;
margin:15px 9px 14px 5px;
background-color:#DED3B4;
padding:11px 17px 9px 15px;
float:left;
}
.news{
width:200px;
float:right;
margin:0 0 5px 0;
padding:10px;
}
.news p{
padding:0 0 11px 10px;
text-align:justify;

}
.date{
font-weight:bold;
padding:0 0 5px 10px;
display:block;
}
.services{
float:right;
width:250px;
padding:0 0 0 10px;
font-family:Tahoma;
font-size:14px;
}
*html .services{
padding:0 0 0 20px;
}
.services p{
padding:15px 25px 0px 3px;
}
.services li, .sight li{
list-style-type:none;
padding:2px 0 8px 0;
}
.services li a, .sight li a{
color:#584827;
text-decoration:underline;
background-image:url(images/threangle.gif);
background-position:5px 5px;
background-repeat:no-repeat;
padding:0 0 0 20px;
}
.services li a:visited, .sight li a:visited{text-decoration:underline;}
.services li a:hover, .sight li a:hover{text-decoration:none;}
.pad{
margin:10px 0 0 5px;
}
*html .pad{
margin:10px 0 0 2px;
}
.flash{
margin:0 0 14px 0;

}
.flash img{
float:left;
}
.every{
padding:0 11px 0 16px;
float:left;
width:202px;
height:153px;
font-family:Tahoma;
}
*html .every{
margin:2px 0 0 -4px;
}
.pad1{
margin:0 0 15px 0;
}
.every ul li{
margin:0 0 0 4px;
}
.every li{
list-style-type:none;
line-height:15px;
width:200px;
font-family:Tahoma;
font-size:11px;
color:#1F2020;
text-decoration:none;
padding:5px 0 5px 10px;
background-image:url(images/smar.gif);
background-position:1px 10px;
background-repeat:no-repeat;
}
.border{
border-bottom:1px solid #BFAF88;
}
.sight{
float:left;
border-left:1px solid #D3B879;
padding:0 0 0 13px;
height:153px;
width:240px;
}
.sight p{
padding:10px 36px 3px 0;
}
#footer{
height:105px;
width:500px;
margin:0 0 0 0;
padding:35px 0 0 0;
text-align:right;
font-family:Tahoma;
font-size:11px;
color:#917F58;
}
#footer a{
font-family:Tahoma;
font-size:10px;
color:#AB996E;
text-decoration:none;
padding:6px;
}
#footer p{
margin:0 0 0 0;
}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px;}